body 
	{
	margin-top: 0em;
	margin-left: 0em;
	margin-height: 0em;
	background: url(../images/fond.gif) #ffffff;
	background-repeat: repeat-x;
	}

img
	{
	border: 0px;
	display: block;
	}

.Contenu_Filet_1px 
	{
	background: #d7c9a9;
	}

.Contenu_Filet_4px 
	{
	background: #FFFFFF;
	}

#Encart_Soutien 
		{
		background-color: #ffe9ee;
		border: 0px solid #b50000;
		color: #b50000;
		}

.Soutien
		{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		border: 1px solid #b50000;
		background-color: #ffffff;
		color: #b50000;
		/*height: 18px;*/
		/*width: 150px;*/
		border-width: 1px;
		border-style: solid;
		}

.Edito
	{
	background: #e5e5e5;
	}

#Editorial 
	{
	width: 100%; 
	margin-top: 5px;
	background: #e5e5e5;
	color: #bc2222;
	font: normal 12px Arial, sans-serif;
	text-align: justify;
	}
	#Editorial img 
		{
		display: block;
		border: 2px solid #bc2222;
		margin: 5px 5px 5px 5px; 
		}
	#Editorial a 
		{
		font: normal 12px Arial, sans-serif;
		color: #36495c;
		}

	#Editorial a:hover 
		{
		font: normal 12px Arial, sans-serif;
		color: #36495c;
		}

	#Editorial a:visited 
		{
		font: normal 12px Arial, sans-serif;
		color: #36495c;
		}

.Titre_Actu 
	{
	color: #36495c;
	font: normal 18px Arial, sans-serif;
	}

.Slideshow 
	{
	background: #97b9e4;
	}

.Slideshow_Filet_1px 
	{
	background: #d7c9a9;
	}

.Slideshow_Filet_4px 
	{
	background: #FFFFFF;
	}

.ZoneDroite_Filet_1px 
	{
	background: #d7c9a9;
	}

.ZoneDroite_Filet_4px 
	{
	background: #FFFFFF;
	}

.ZoneDroite 
	{
	background: #ffe9ee;
	}

.Contenu 
	{
	background: #e5e5e5;
	}

.OmbreZoneDroite
	{
	background: url(../images/Contenu_Ombre_MB.jpg) #e5e5e5;
	}






#ConteneurSlideShow 
	{
	overflow:auto;
        float: left;
	width: 300px;
	padding: 0 0px;
	margin: 0 auto;
	position: relative;
	}


#slideshow1
	{
	width: 300px;
	height: 175px;
	}

#caption-case
	{
	margin-top: 0em;
	margin-left: 0em;
	margin-height: 0em;
	filter : alpha(opacity=50);
	-moz-opacity : 0.5;
	opacity : 0.5;
	background: #343434;
	z-index:100;
	position:absolute;
	top: 155px;
	left:0px;
	width: 300px;
	height: 20px;
	}

#caption
	{
	z-index:200;
	margin-top: 0em;
	margin-left: 0em;
	margin-height: 0em;
	position:absolute;
	top: 155px;
	left:0px;
	width: 300px;
	color: #ffffff;
	font: bold 12px Arial, sans-serif;
	text-align: center;
	padding-top: 2px;
	}


a 	{
/*	color: #09719D;*/
	}

a:hover {
/*	color: #0FB8FF;*/
	}
